function Database(){

	this.configure=function(){
		window.indexedDB = window.indexedDB || window.mozIndexedDB || window.webkitIndexedDB || window.msIndexedDB;
		// DON'T use "var indexedDB = ..." if you're not in a function.
		// Moreover, you may need references to some window.IDB* objects:
		window.IDBTransaction = window.IDBTransaction || window.webkitIDBTransaction || window.msIDBTransaction;
		window.IDBKeyRange = window.IDBKeyRange || window.webkitIDBKeyRange || window.msIDBKeyRange;
		console.log("base configurée");
	}

	this.open = function(db,version){
		return window.indexedDB.open(db,version);
	}

	this.remove = function(db){
		window.indexedDB.deleteDatabase(db);
	}
}